Subject: Re: [PATCH v3 0/7] Speed up mirror-fetches with many refs

From: Junio C Hamano <[email-masked]>
Date: Tue, 07 Sep 2021 17:08:58 -0700

Junio C Hamano <[email-masked]> writes:

> Patrick Steinhardt <[email-masked]> writes:
>
>> There's only some smallish changes based on Stolee's feedback (thanks
>> for that!):
>>
>>     - A small typo in 1/7.
>>
>>     - A confict fix in 4/7 required now because it's based on master
>>       instead of directly on my merged topic.
>>
>>     - I've adjusted patch 5/7 such that I don't have to re-touch the
>>       logic in 6/7.
>
> OK, as a sanity check on my end, I've tried to apply this on master
> and then to merge the result with 'ps/connectivity-optim' topic
> (i.e. expected endgame for this and the other topic if both of them
> graduated today without any other topics), and then tried a merge on
> master to the previous round (i.e. has the other topic already in),
> and did not see any difference in the end result.
>
> Will replace.

OK.  Is everybody happy with this version?  I am about to mark it
for 'next' in the next issue of "What's cooking" report, so please
holler if I should wait.